import 'package:flutter/material.dart';

class CustomListTile extends StatelessWidget {
  final String title;
  final IconData icon;
  final VoidCallback? onTap;

  //final Widget? trailing;

  const CustomListTile({
    Key? key,
    required this.title,
    required this.icon,
    this.onTap,
    //this.trailing,
  }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return ListTile(
      title: Text(title),
      leading: Icon(icon),
      onTap: onTap,
      //trailing: trailing,
    );
  }
}
